:root {
	--action-destructive: #d51528;
	--action-destructive--deemphasis: var(--action-destructive--pressed);
	--action-destructive--disabled: #f2f4f9;
	--action-destructive--emphasis: var(--action-destructive--hover);
	--action-destructive--hover: #94000f;
	--action-destructive--pressed: #b80a1b;
	--action-primary: #3467b2;
	--action-primary--deemphasis: var(--action-primary--pressed);
	--action-primary--disabled: #f2f4f8;
	--action-primary--emphasis: var(--action-primary--hover);
	--action-primary--hover: #053680;
	--action-primary--pressed: #1c53a6;
	--action-secondary: #42628a;
	--action-secondary--deemphasis: var(--action-secondary--pressed);
	--action-secondary--disabled: #adb5c2;
	--action-secondary--emphasis: var(--action-secondary--hover);
	--action-secondary--hover: #04234e;
	--action-secondary--pressed: #485d7a;
	--active--reverse: var(--active-reverse);
	--active-keystroke: #d9e7fb;
	--active-primary: #3467b3;
	--active-reverse: #ffffff;
	--active-secondary: #3e434a;
	--background-overlay: #ffffff;
	--background-page: #fbfcfe;
	--background-surface: #ffffff;
	--base-font-size: 1em;
	--body-base-font-size: 1.6rem;
	--border: #ddd;
	--border--deemphasis: #cfcfcf;
	--background-color-sub-menu: #eee;
	--border--emphasis: #ddd;
	--border--reverse: var(--text);
	--color-action-primary: #00729f;
	--color-action-primary--bright: #50a0d0;
	--color-action-primary--dim: #004770;
	--color-action-secondary: #868686;
	--color-action-secondary--bright: #b6b6b6;
	--color-action-secondary--dim: #595959;
	--color-action-secondary--flip: #b6b6b6;
	--color-active--primary: #01729f;
	--color-active--secondary: black;
	--color-active--tertiary: white;
	--color-background-dropdown-hover: whitesmoke;
	--color-background-gradient: linear-gradient(180deg, #444444 0%, #777777 100%);
	--color-background-interactive: var(--fill);
	--color-background-interactive--dim: var(--fill--deemphasis);
	--color-background-interactive--flip: var(--fill--emphasis);
	--color-background-primary: var(--background-page);
	--color-background-primary--bright: var(--background-overlay);
	--color-background-primary--dim: var(--background-surface);
	--color-background-secondary: var(--background-page);
	--color-background-secondary--bright: var(--background-overlay);
	--color-background-secondary--dim: var(--background-surface);
	--color-background-spinner: #d7d7d7;
	--color-border: #d7d7d7;
	--color-border--bright: #f4f4f4;
	--color-border--dim: #a6a6a6;
	--color-border--flip: #f4f4f4;
	--color-disabled--primary: #b6b6b6;
	--color-disposition-benign: #d7d7d7;
	--color-disposition-benign--bright: #f2f2f2;
	--color-disposition-benign--dim: #aaaaaa;
	--color-disposition-caution: #fee400;
	--color-disposition-caution--bright: #ffff55;
	--color-disposition-caution--dim: #c6b200;
	--color-disposition-danger: #bd4040;
	--color-disposition-danger--bright: #f4716b;
	--color-disposition-danger--dim: #870219;
	--color-disposition-danger--transparency: 0.2;
	--color-disposition-info: #99ddff;
	--color-disposition-info--bright: #cdffff;
	--color-disposition-info--dim: #66abcc;
	--color-disposition-intermediate: #00fff0;
	--color-disposition-intermediate--bright: #70ffff;
	--color-disposition-intermediate--dim: #00cbbe;
	--color-disposition-success: #5fc7a2;
	--color-disposition-success--bright: #92fad3;
	--color-disposition-success--dim: #279673;
	--color-disposition-warning: #f8b024;
	--color-disposition-warning--bright: #ffe25b;
	--color-disposition-warning--dim: #c08100;
	--color-page-background--gradient: linear-gradient(180deg, white 0%, #f0f1f4 100%);
	--color-page-background--solid: var(--background-page);
	--color-text-black: #4d4d4d;
	--color-text-black--dim: #8f8f8f;
	--color-text-black--highlight: #1a1a1a;
	--color-text-primary: #4d4d4d;
	--color-text-primary--dim: #8f8f8f;
	--color-text-primary--highlight: #1a1a1a;
	--color-text-white: whitesmoke;
	--color-text-white--dim: #8f8f8f;
	--color-text-white--highlight: #e1e1e1;
	--color-uniform-background-white: white;
	--color-uniform-border-white: white;
	--feedback--error: #d3172a;
	--feedback--info: #259eda;
	--feedback--success: #13aa52;
	--feedback--warning: #c7870a;
	--fill: #efefef;
	--fill--deemphasis: #f3f7fb;
	--fill--emphasis: #e5e8f0;
	--horizontal-overflow: linear-gradient(to top, #ffffff, #c0c6ce);
	--html-base-font-size: 62.5%;
	--modal-dialog-shadow: 0 16px 40px 0 rgba(6, 20, 40, 0.55);
	--modal-scrim: rgba(238, 242, 246, 0.25);
	--modal-scrim--blur: blur(48px);
	--overlay-shadow: 0 6px 24px 0 rgba(6, 20, 40, 0.2);
	--risk--benign: #8892a0;
	--risk--critical: #d3172a;
	--risk--high: #eb6100;
	--risk--low: #259eda;
	--risk--medium: #c7870a;
	--surface-shadow: 0 2px 4px 0 rgba(6, 20, 40, 0.25);
	--text: #3b4a5e;
	--text--deemphasis: #5c6e84;
	--text--disabled: #aeb3bc;
	--text--emphasis: #061428;
	--text--reverse: #ffffff;
	--vertical-overflow: linear-gradient(to top, #ffffff, #ffffff);
}
